<?php # Script 16.1 - header.html
// This page begins the HTML header for the site.
// Start output buffering:
ob_start();
// Initialize a session:
session_start();
// Check for a $page_title value:
if (!isset($page_title)) {
  $page_title = 'User Registration';
}
include('../cmsAdmin/includes/funcs.php');

?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <title><?php echo $page_title; ?></title>
  <link rel="stylesheet" href="../assets/styles/styles.css" type="text/css" />
  <link rel="stylesheet" href="../assets/styles/colours.css" type="text/css"/>
  <link rel="stylesheet" href="../assets/styles/admin.css" type="text/css" />
  <link rel="stylesheet" href="../assets/styles/basic.css" type="text/css" />
  <!-- <link rel="stylesheet" href="../assets/styles/admin_new.css" type="text/css" charset="utf-8"> -->
  <link rel="stylesheet" href="../assets/styles/adminFancyselect.css" type="text/css" />

  <!--[if lt IE 9]>
    <script type="text/javascript">
      window.location = "../outOfDate.html";
    </script>
  <![endif]-->
</head>
<body>
  <header id="logoWrap">
    <div class="body indent" >
      <img src="../assets/images/logo-dt.png" alt="Digital Tea Content Management System" />
      <?php 
      if (isset($_SESSION['strFirstName']))
      {
        // echo '<h1 class="moveDown">Welcome ' . $_SESSION['strFirstName']. '</h1>';
      }
      ?>
    </div>
  </header>
  <section id="adminContent" class="body"> 
    <nav id="adminNav">
      <?php

      if (isset($_SESSION['strFirstName']) && $_SESSION['intSecurityLevel'] == 25)
      {
        // $nav = getAdminNav();
        // echo $nav;
        $adminNav = getLoginNav();
        echo $adminNav;   
      }
      if (isset($_SESSION['strFirstName']) && $_SESSION['intSecurityLevel'] == 50)
      {
        // $nav = getAdminNav();
        // echo $nav;
        $adminNav = getLoginNav();
        echo $adminNav;
      }
      if (!isset($_SESSION['strFirstName']))
      {
        echo '<a href="login.php">Login </a>';
        echo '<a href="forgot_password.php">Forgot your Password</a>';
        echo '<a href="../" target="_blank">Main Site</a>'; 

      }
      ?>

    </nav>